Subject: HONEYLOCUST RESEARCH GROUP NEWS

From: Patrick Handrick <[email-masked]>
Date: Mon, 01 Apr 1996 22:12:15 -0800

A few weeks ago, an online newletter called the HONEYLOCUST RESEARCH 
GROUP NEWS was posted on bionet.agroforestry.  It was an Issue No 1 date 
March, 1994 of a supposed semi annual news letter.  I am interested in 
honeylocust research.  Were any other issues of this news letter every 
published?  I tried to subscribe by emailing the author and never got a 
response.  Authors name - Andy Wilson.  Any further information would be 
appreciated.